
Infrastructure - Task #1740

Story # 1731 (Closed): Update python and java common to support 0.6.4 schema

Update Metacat MN to 0.6.4 features

2011-08-30 19:03 - Dave Vieglais

Status: Closed Start date: 2011-08-30

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category: Metacat Estimated time: 0.00 hour

Target version: Sprint-2011.37-Block.5   

Milestone: CCI-0.6.4 Story Points:  

Product Version: *   

Description

Ensure metacat is up to date with the 0.6.4 revision to the types schema.

This will be blocked by #1739 - the pending type changes to support object statistics

History

#1 - 2011-08-30 19:04 - Dave Vieglais

- Category set to Metacat

- Assignee set to Chris Jones

#2 - 2011-09-01 15:36 - Chris Jones

- Status changed from New to In Progress

The changes to the 0.6.4 type schemas have been added to metacat.  Remaining: MNReplication.getReplica() is stubbed out in MNodeService but

not fully implemented.

#3 - 2011-09-01 15:36 - Chris Jones

- Status changed from In Progress to Closed
